WordPress Theme Vulnerabilities

0-9 - A - B - C - D - E - F - G - H - I - J - K - L - M - N - O - P - Q - R - S - T - U - V - W - X - Y - Z
Name Added Title
accio 2015-05-27 ThemeMakers Themes - Information Disclosure
axioma 2015-05-27 ThemeMakers Themes - Information Disclosure
goodnex 2015-05-27 ThemeMakers Themes - Information Disclosure
cardealer 2015-05-27 ThemeMakers Themes - Information Disclosure
diplomat 2015-05-27 ThemeMakers Themes - Information Disclosure
estrutura-basica 2015-05-26 Estrutura-Basica - Local File Download
exquisite-wp 2015-05-12 Exquisite Ultimate Newspaper Theme <= 1.3.3 - DOM Cross-S...
the7 2015-05-04 The7 Premium Theme <= 2.1.0 - Cross-Site Scripting (XSS)
weeklynews 2015-05-04 WeeklyNews Premium Theme <= 2.2 - Cross-Site Scripting (XSS)
digital-store 2015-04-26 Digital Store - Unspecified XSS
shoppette 2015-04-26 Shoppette - Unspecified XSS
quota 2015-04-26 Quota - Unspecified XSS
lattice 2015-04-26 Lattice - Unspecified XSS
simplecart 2015-04-21 SimpleCart - File Upload & Execution
qaengine 2015-04-07 QAEngine Theme - Privilege Escalation
designfolio-plus 2015-04-02 DesignFolio Plus Theme <= 1.2 - Arbitrary File Upload
fraction-theme 2015-03-10 Fraction Theme <= 1.1.1 - Privilege Escalation via CSRF
yaaburnee-themes 2015-03-05 Ya'aburnee 1.0.7 - Privilage Escalation
dignitas-themes 2015-03-05 Dignitas 1.1.9 - Privilage Escalation
photocrati-theme-v4 2015-03-02 Photocrati Theme 4.x.x - SQL Injection
wplms 2015-02-09 WPLMS 1.8.4.1 - Privilege Escalation
Divi 2016-02-18 ElegantThemes - Privilege Escalation
holding_pattern 2015-02-09 Holding Pattern Theme <= 0.6 - Arbitrary File Upload
RedSteel 2015-01-28 RedSteel Theme - File Disclosure
quasar 2015-02-22 Quasar Theme Rock Form Builder plugin - Privilege Escalation
newspaper 2017-06-22 Newspaper Theme 6.4–6.7.1 - Privilege Escalation
flashy 2015-03-31 Flashy Theme <= 1.3 - Cross-Site Scripting (XSS)
epic 2016-03-03 epic Theme - Arbitrary File Download
bridge 2017-08-25 Bridge Theme <= 11.1 - DOM Cross-Site Scripting (XSS)
auberge 2015-05-14 Auberge Theme <= 1.4.4 - DOM Cross-Site Scripting (XSS)